Back to bug 5657

Who When What Removed Added
ossman 2015-09-29 11:26:54 CEST Target Milestone --- NearFuture
ossman 2017-05-04 10:02:31 CEST Keywords pcok
ossman 2018-06-14 10:28:42 CEST Blocks 7196
ossman 2018-06-14 14:11:36 CEST Acceptance Criteria * Documentation should list Python 2.6 as the requirement

* The installer and tl-setup should verify that Python 2.6 is used

* Autotests should be updated to no longer warn for 2.6 features
ossman 2018-06-14 14:43:37 CEST Blocks 4120
ossman 2018-06-18 11:22:58 CEST Keywords relnotes
Target Milestone MediumPrio 4.10.0
ossman 2018-06-18 12:26:33 CEST Status NEW RESOLVED
Resolution --- FIXED
Assignee astrand ossman
samuel 2018-07-06 10:49:46 CEST Keywords samuel_tester
CC samuel
astrand 2018-08-08 13:13:25 CEST Resolution FIXED ---
Keywords samuel_tester
Status RESOLVED REOPENED
ossman 2018-08-14 10:26:12 CEST Acceptance Criteria * Documentation should list Python 2.6 as the requirement

* The installer and tl-setup should verify that Python 2.6 is used

* Autotests should be updated to no longer warn for 2.6 features
* Documentation should list Python 2.6 as the requirement

* The installer and tl-setup should verify that Python 2.6 or newer 2.X is used

* Autotests should be updated to no longer warn for 2.6 features
ossman 2018-08-14 10:29:50 CEST Status REOPENED RESOLVED
Resolution --- FIXED
astrand 2018-08-15 10:36:15 CEST Status RESOLVED CLOSED

Back to bug 5657